
.paragraph-block{
  padding-right: 1.2em;
}

.line{
  height: 2px;
  width:100%;
  background-color: var(--foreground);
  margin-bottom: 0.53rem;
}

.list{
  margin-bottom: 0.53rem;
}

.list li{
  border-bottom: 2px solid var(--foreground);
  padding: 0.53rem 2em 0.53rem 0;
}

.list li:first-of-type{
  padding-top: 0;
}


.list li:last-of-type{
  padding-bottom: 1.2em;
  border-bottom: 0;
}

